


@font-face {
    font-family: 'olde_englishregular';
    src: url('/css/oldeenglish-webfont.woff2') format('woff2'),
         url('/css/oldeenglish-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body { 
font-size:16px;
color: #727272;
font-family: 'Raleway',sans-serif;
background-color:#fff;
}


.shading {
background-color:#f5f5f5;
padding:10px;
}

.shade {
background: #05abe0;
background: -moz-linear-gradient(left, #05abe0 0%, #aacfff 48%, #05abe0 100%);
background: -webkit-linear-gradient(left, #05abe0 0%,#aacfff 48%,#05abe0 100%);
background: linear-gradient(to right, #05abe0 0%,#aacfff 48%,#05abe0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05abe0', endColorstr='#05abe0',GradientType=1 );

}


.header {



}
.htext {
font-family:'olde_englishregular'; 
font-size:35px; 
color:#002147; 
line-height:25px; 
/* text-shadow:4px 4px 4px rgba(0,0,0,0.3); */
}
.htext img { max-width:100px; }

.hsub  {
	margin-top:-35px;
	margin-left:220px;
}

.navbar-text {
    margin-left: 0;
}



.hlinks a:link,.hlinks a:visited {
	color:#fff;
	
}
.hlinks a:hover {
	color:#002147;
	text-decoration:none;
	border-radius:0;
}

#headimage {
	height:450px;
	width:100%;
	background-position:center center;
	background-size:cover;
	box-shadow:3px 3px 3px rgba(0,0,0,0.2);
	
}
#headimage1 {
	height:200px;
	width:100%;
	background-position:center center;
	background-size:cover;
	box-shadow:3px 3px 3px rgba(0,0,0,0.2);
	
}

.hslide {
	height:350px;
	width:100%;
	background-size:cover;
	background-position: center center;
	
} 

.hbutton {
	display:block;
	height:150px;
	background-size:100%;
	background-position:center center;
	opacity:0.1;
}
.hb .caption a {
	display:block;
	text-align:center;
	font-size:24px;
}


.dropdown-menu  li a, .navbar-nav .open .dropdown-menu li a {
	
}
.navbar {
box-shadow:0 3px 5px rgba(0,0,0,0.2);
border:none;

margin-bottom: 0; 
background:#002147; 
border-radius:0;
}
.navbar-brand {
    padding: 0;
}



.navbar-default .navbar-brand {
    color: #003399;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
		line-height: 50px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
color:#fff;
background: rgba(255,255,255,0.3); 

}
.dropdown-menu > li > a:hover {


}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
color:#fff;
background: #339ecf; 
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #339ecf;
}

.navbar-nav .open .dropdown-menu {
background-color: #fff;
}




.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu .open  > .dropdown-menu {
    display: block;
}
.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu .open  > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}




#main {

	position:relative;
    min-height:680px;

}

.grad {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b7ea+0,113153+7 */
background: #00b7ea; /* Old browsers */
background: -moz-linear-gradient(left, #00b7ea 0%, #113153 7%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00b7ea 0%,#113153 7%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00b7ea 0%,#113153 7%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

h1, h2 {
color: #a4ccff;
}
h3, h4 {
color: #153c67;
}



#footer {
	background-color: #002147;
    color:#fff;
    margin-top:16px;
		padding:0 0 20px 0;
		box-shadow:0 -3px 5px rgba(0,0,0,0.2);
}
#footer2 {
	background-color: #1a2328;
    color:#fff;
    padding:15px 0 ;
		border-top:3px solid #A4CCFF;   
}
.flinks a:link, .flinks a:visited {
	color:#A4CCFF;
}
.flinks a:hover {
	color:#fff;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.htext { font-size:50px; line-height:40px;}
	.htext img { max-width:140px; }
	.hsub { margin-top:-60px; margin-left:365px; }
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

.htext { font-size:50px; line-height:42px; }
.hsub { margin-top:-55px; margin-left:360px; }

 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	

 } 